[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(14/26) Broken dependencies in EPEL - 2008-06-15



    ntfsprogs-1.13.1-6.el5.i386  requires  libc.so.6
    ntfsprogs-gnomevfs-1.13.1-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ntfsprogs-gnomevfs-1.13.1-6.el5.i386  requires  rtld(GNU_HASH)
    ntfsprogs-gnomevfs-1.13.1-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ntfsprogs-gnomevfs-1.13.1-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ntfsprogs-gnomevfs-1.13.1-6.el5.i386  requires  libc.so.6
    numpy-1.0.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    numpy-1.0.4-1.el5.i386  requires  /usr/bin/env
    numpy-1.0.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    numpy-1.0.4-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    numpy-1.0.4-1.el5.i386  requires  rtld(GNU_HASH)
    numpy-1.0.4-1.el5.i386  requires  libm.so.6(GLIBC_2.2)
    numpy-1.0.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    numpy-1.0.4-1.el5.i386  requires  libpthread.so.0
    numpy-1.0.4-1.el5.i386  requires  libm.so.6(GLIBC_2.1)
    numpy-1.0.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    numpy-1.0.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    numpy-1.0.4-1.el5.i386  requires  python(abi) = 0:2.4
    numpy-1.0.4-1.el5.i386  requires  libm.so.6
    numpy-1.0.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    numpy-1.0.4-1.el5.i386  requires  libc.so.6
    numpy-1.0.4-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    nut-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    nut-2.2.0-5.1.el5.i386  requires  /bin/sh
    nut-2.2.0-5.1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    nut-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    nut-2.2.0-5.1.el5.i386  requires  chkconfig
    nut-2.2.0-5.1.el5.i386  requires  shadow-utils
    nut-2.2.0-5.1.el5.i386  requires  fileutils
    nut-2.2.0-5.1.el5.i386  requires  libcrypto.so.6
    nut-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    nut-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    nut-2.2.0-5.1.el5.i386  requires  /sbin/service
    nut-2.2.0-5.1.el5.i386  requires  libssl.so.6
    nut-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    nut-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    nut-2.2.0-5.1.el5.i386  requires  rtld(GNU_HASH)
    nut-2.2.0-5.1.el5.i386  requires  libm.so.6
    nut-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    nut-2.2.0-5.1.el5.i386  requires  libc.so.6
    nut-cgi-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    nut-cgi-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    nut-cgi-2.2.0-5.1.el5.i386  requires  rtld(GNU_HASH)
    nut-cgi-2.2.0-5.1.el5.i386  requires  webserver
    nut-cgi-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    nut-cgi-2.2.0-5.1.el5.i386  requires  libcrypto.so.6
    nut-cgi-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    nut-cgi-2.2.0-5.1.el5.i386  requires  libssl.so.6
    nut-cgi-2.2.0-5.1.el5.i386  requires  /bin/sh
    nut-cgi-2.2.0-5.1.el5.i386  requires  libm.so.6
    nut-cgi-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    nut-cgi-2.2.0-5.1.el5.i386  requires  libc.so.6
    nut-client-2.2.0-5.1.el5.i386  requires  /bin/bash
    nut-client-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    nut-client-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    nut-client-2.2.0-5.1.el5.i386  requires  /bin/sh
    nut-client-2.2.0-5.1.el5.i386  requires  /bin/sh
    nut-client-2.2.0-5.1.el5.i386  requires  rtld(GNU_HASH)
    nut-client-2.2.0-5.1.el5.i386  requires  libssl.so.6
    nut-client-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    nut-client-2.2.0-5.1.el5.i386  requires  libcrypto.so.6
    nut-client-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    nut-client-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    nut-client-2.2.0-5.1.el5.i386  requires  libc.so.6
    nut-client-2.2.0-5.1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    nut-devel-2.2.0-5.1.el5.i386  requires  /bin/sh
    nut-devel-2.2.0-5.1.el5.i386  requires  webserver
    obby-0.4.4-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    obby-0.4.4-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    obby-0.4.4-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    obby-0.4.4-2.el5.i386  requires  rtld(GNU_HASH)
    obby-0.4.4-2.el5.i386  requires  libm.so.6
    obby-0.4.4-2.el5.i386  requires  /sbin/ldconfig
    obby-0.4.4-2.el5.i386  requires  libc.so.6
    obby-devel-0.4.4-2.el5.i386  requires  pkgconfig
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    ocaml-3.09.3-1.el5.i386  requires  /sbin/install-info
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ocaml-3.09.3-1.el5.i386  requires  /bin/sh
    ocaml-3.09.3-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ocaml-3.09.3-1.el5.i386  requires  rtld(GNU_HASH)
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ocaml-3.09.3-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    ocaml-3.09.3-1.el5.i386  requires  libpthread.so.0
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-3.09.3-1.el5.i386  requires  /bin/sh
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ocaml-3.09.3-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ocaml-3.09.3-1.el5.i386  requires  libdl.so.2
    ocaml-3.09.3-1.el5.i386  requires  libm.so.6
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ocaml-3.09.3-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ocaml-3.09.3-1.el5.i386  requires  libc.so.6
    ocaml-3.09.3-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libdl.so.2
    ocaml-camomile-0.7.1-8.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ocaml-camomile-0.7.1-8.el5.i386  requires  rtld(GNU_HASH)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libm.so.6
    ocaml-camomile-0.7.1-8.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ocaml-camomile-0.7.1-8.el5.i386  requires  libc.so.6
    ocaml-csv-1.1.6-6.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ocaml-csv-1.1.6-6.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ocaml-csv-1.1.6-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-csv-1.1.6-6.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ocaml-csv-1.1.6-6.el5.i386  requires  libdl.so.2
    ocaml-csv-1.1.6-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ocaml-csv-1.1.6-6.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ocaml-csv-1.1.6-6.el5.i386  requires  rtld(GNU_HASH)
    ocaml-csv-1.1.6-6.el5.i386  requires  libm.so.6
    ocaml-csv-1.1.6-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ocaml-csv-1.1.6-6.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ocaml-csv-1.1.6-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ocaml-csv-1.1.6-6.el5.i386  requires  libc.so.6
    ocaml-curses-0.1-6.20020319.el5.i386  requires  libc.so.6
    ocaml-curses-0.1-6.20020319.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-curses-0.1-6.20020319.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ocaml-curses-0.1-6.20020319.el5.i386  requires  rtld(GNU_HASH)
    ocaml-curses-0.1-6.20020319.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ocaml-emacs-3.09.3-1.el5.i386  requires  emacs
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libdl.so.2
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  /bin/sh
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  rtld(GNU_HASH)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libm.so.6
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ocaml-findlib-1.1.2pl1-16.el5.i386  requires  libc.so.6
    ocaml-gsl-0.6.0-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-gsl-0.6.0-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ocaml-gsl-0.6.0-4.el5.i386  requires  rtld(GNU_HASH)
    ocaml-gsl-0.6.0-4.el5.i386  requires  libm.so.6
    ocaml-gsl-0.6.0-4.el5.i386  requires  libm.so.6(GLIBC_2.1)
    ocaml-gsl-0.6.0-4.el5.i386  requires  libm.so.6(GLIBC_2.2)
    ocaml-gsl-0.6.0-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ocaml-gsl-0.6.0-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ocaml-gsl-0.6.0-4.el5.i386  requires  libc.so.6
    ocaml-gsl-devel-0.6.0-4.el5.i386  requires  /sbin/install-info
    ocaml-gsl-devel-0.6.0-4.el5.i386  requires  /bin/sh
    ocaml-libvirt-0.4.1.0-2.el5.i386  requires  libc.so.6
    ocaml-libvirt-0.4.1.0-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-libvirt-0.4.1.0-2.el5.i386  requires  rtld(GNU_HASH)
    ocaml-libvirt-0.4.1.0-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libdl.so.2
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  rtld(GNU_HASH)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libm.so.6
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ocaml-ocamldoc-3.09.3-1.el5.i386  requires  libc.so.6
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libdl.so.2
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  rtld(GNU_HASH)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libm.so.6
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ocaml-omake-0.9.8.5-3.el5.i386  requires  libc.so.6
    octave-6:3.0.1-2.el5.i386  requires  gnuplot
    octave-6:3.0.1-2.el5.i386  requires  /sbin/install-info
    octave-6:3.0.1-2.el5.i386  requires  texinfo
    octave-6:3.0.1-2.el5.i386  requires  /bin/sh
    octave-6:3.0.1-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    octave-6:3.0.1-2.el5.i386  requires  info
    octave-6:3.0.1-2.el5.i386  requires  /sbin/ldconfig
    octave-6:3.0.1-2.el5.i386  requires  less
    octave-6:3.0.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    octave-6:3.0.1-2.el5.i386  requires  /bin/sh
    octave-6:3.0.1-2.el5.i386  requires  libm.so.6(GLIBC_2.1)
    octave-6:3.0.1-2.el5.i386  requires  libm.so.6
    octave-6:3.0.1-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    octave-6:3.0.1-2.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    octave-6:3.0.1-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    octave-6:3.0.1-2.el5.i386  requires  rtld(GNU_HASH)
    octave-6:3.0.1-2.el5.i386  requires  libc.so.6(GLIBC_2.2.3)
    octave-6:3.0.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    octave-6:3.0.1-2.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    octave-6:3.0.1-2.el5.i386  requires  libdl.so.2
    octave-6:3.0.1-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    octave-6:3.0.1-2.el5.i386  requires  libc.so.6
    octave-devel-6:3.0.1-2.el5.i386  requires  gcc-gfortran
    octave-devel-6:3.0.1-2.el5.i386  requires  gcc-c++
    octave-devel-6:3.0.1-2.el5.i386  requires  /bin/sh
    octave-forge-20071212-6.el5.i386  requires  /bin/sh
    octave-forge-20071212-6.el5.i386  requires  libm.so.6(GLIBC_2.0)
    octave-forge-20071212-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    octave-forge-20071212-6.el5.i386  requires  libpthread.so.0
    octave-forge-20071212-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    octave-forge-20071212-6.el5.i386  requires  libresolv.so.2
    octave-forge-20071212-6.el5.i386  requires  libm.so.6(GLIBC_2.1)
    octave-forge-20071212-6.el5.i386  requires  libcrypto.so.6
    octave-forge-20071212-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    octave-forge-20071212-6.el5.i386  requires  libssl.so.6
    octave-forge-20071212-6.el5.i386  requires  rtld(GNU_HASH)
    octave-forge-20071212-6.el5.i386  requires  /bin/sh
    octave-forge-20071212-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    octave-forge-20071212-6.el5.i386  requires  libm.so.6
    octave-forge-20071212-6.el5.i386  requires  libdl.so.2
    octave-forge-20071212-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    octave-forge-20071212-6.el5.i386  requires  libc.so.6
    ofx-0.8.3-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ofx-0.8.3-4.el5.i386  requires  rtld(GNU_HASH)
    ofx-0.8.3-4.el5.i386  requires  libm.so.6
    ofx-0.8.3-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ofx-0.8.3-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ofx-0.8.3-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ofx-0.8.3-4.el5.i386  requires  libc.so.6
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  rtld(GNU_HASH)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libdl.so.2
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libm.so.6
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  /sbin/ldconfig
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ogdi-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6
    ogdi-devel-3.2.0-0.12.beta2.el5.i386  requires  /bin/bash
    ogdi-devel-3.2.0-0.12.beta2.el5.i386  requires  pkgconfig
    ogdi-devel-3.2.0-0.12.beta2.el5.i386  requires  /bin/sh
    ogdi-odbc-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ogdi-odbc-3.2.0-0.12.beta2.el5.i386  requires  rtld(GNU_HASH)
    ogdi-odbc-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ogdi-odbc-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ogdi-odbc-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6
    ogdi-tcl-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ogdi-tcl-3.2.0-0.12.beta2.el5.i386  requires  rtld(GNU_HASH)
    ogdi-tcl-3.2.0-0.12.beta2.el5.i386  requires  libm.so.6
    ogdi-tcl-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ogdi-tcl-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ogdi-tcl-3.2.0-0.12.beta2.el5.i386  requires  libc.so.6
    oneko-1.2-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    oneko-1.2-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    oneko-1.2-4.el5.i386  requires  rtld(GNU_HASH)
    oneko-1.2-4.el5.i386  requires  libm.so.6
    oneko-1.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    oneko-1.2-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    oneko-1.2-4.el5.i386  requires  libc.so.6
    onesixtyone-0.3.2-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    onesixtyone-0.3.2-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    onesixtyone-0.3.2-3.el5.i386  requires  rtld(GNU_HASH)
    onesixtyone-0.3.2-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    onesixtyone-0.3.2-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    onesixtyone-0.3.2-3.el5.i386  requires  libc.so.6
    ooo2txt-0.0.6-3.el5.noarch  requires  /usr/bin/perl
    ooo2txt-0.0.6-3.el5.noarch  requires  perl(Getopt::Std)
    ooo2txt-0.0.6-3.el5.noarch  requires  perl(File::Temp)
    ooo2txt-0.0.6-3.el5.noarch  requires  perl(Archive::Zip)
    ooo2txt-0.0.6-3.el5.noarch  requires  perl(strict)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libc.so.6(GLIBC_2.1)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libm.so.6(GLIBC_2.0)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  rtld(GNU_HASH)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  /sbin/ldconfig
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libpthread.so.0
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libdl.so.2
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libm.so.6
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libc.so.6
    openal-0.0.9-0.13.20060204cvs.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    openal-devel-0.0.9-0.13.20060204cvs.el5.i386  requires  pkgconfig
    openal-devel-0.0.9-0.13.20060204cvs.el5.i386  requires  /bin/sh
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    openser-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-1.3.2-2.el5.i386  requires  chkconfig
    openser-1.3.2-2.el5.i386  requires  initscripts
    openser-1.3.2-2.el5.i386  requires  libresolv.so.2
    openser-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-1.3.2-2.el5.i386  requires  /bin/sh
    openser-1.3.2-2.el5.i386  requires  libresolv.so.2(GLIBC_2.2)
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.2.3)
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-1.3.2-2.el5.i386  requires  /bin/bash
    openser-1.3.2-2.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    openser-1.3.2-2.el5.i386  requires  libdl.so.2
    openser-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-1.3.2-2.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    openser-1.3.2-2.el5.i386  requires  libc.so.6
    openser-acc_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-acc_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openser-acc_radius-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-acc_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-acc_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-acc_radius-1.3.2-2.el5.i386  requires  libc.so.6
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libdl.so.2
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libresolv.so.2
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-auth_diameter-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-auth_diameter-1.3.2-2.el5.i386  requires  libc.so.6
    openser-auth_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-auth_radius-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-auth_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-auth_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-auth_radius-1.3.2-2.el5.i386  requires  libc.so.6
    openser-avp_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-avp_radius-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-avp_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-avp_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-avp_radius-1.3.2-2.el5.i386  requires  libc.so.6
    openser-carrierroute-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.1)
    openser-carrierroute-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-carrierroute-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openser-carrierroute-1.3.2-2.el5.i386  requires  libdl.so.2
    openser-carrierroute-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    openser-carrierroute-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-carrierroute-1.3.2-2.el5.i386  requires  libresolv.so.2
    openser-carrierroute-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-carrierroute-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-carrierroute-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-carrierroute-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-carrierroute-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-carrierroute-1.3.2-2.el5.i386  requires  libc.so.6
    openser-cpl-c-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-cpl-c-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openser-cpl-c-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-cpl-c-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-cpl-c-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-cpl-c-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-cpl-c-1.3.2-2.el5.i386  requires  libc.so.6
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libdl.so.2
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libresolv.so.2
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-db_berkeley-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libc.so.6
    openser-db_berkeley-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-group_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-group_radius-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-group_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-group_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-group_radius-1.3.2-2.el5.i386  requires  libc.so.6
    openser-h350-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-h350-1.3.2-2.el5.i386  requires  libdl.so.2
    openser-h350-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-h350-1.3.2-2.el5.i386  requires  libresolv.so.2
    openser-h350-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-h350-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-h350-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-h350-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-h350-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-h350-1.3.2-2.el5.i386  requires  libc.so.6
    openser-jabber-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-jabber-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openser-jabber-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-jabber-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-jabber-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-jabber-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-jabber-1.3.2-2.el5.i386  requires  libc.so.6
    openser-ldap-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-ldap-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openser-ldap-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    openser-ldap-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-ldap-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-ldap-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-ldap-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-ldap-1.3.2-2.el5.i386  requires  libc.so.6
    openser-mysql-1.3.2-2.el5.i386  requires  libnsl.so.1
    openser-mysql-1.3.2-2.el5.i386  requires  libm.so.6
    openser-mysql-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-mysql-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-mysql-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-mysql-1.3.2-2.el5.i386  requires  libcrypt.so.1
    openser-mysql-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-mysql-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-mysql-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-mysql-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-mysql-1.3.2-2.el5.i386  requires  libc.so.6
    openser-perl-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-perl-1.3.2-2.el5.i386  requires  libcrypt.so.1
    openser-perl-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-perl-1.3.2-2.el5.i386  requires  perl(Exporter)
    openser-perl-1.3.2-2.el5.i386  requires  libpthread.so.0
    openser-perl-1.3.2-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    openser-perl-1.3.2-2.el5.i386  requires  libresolv.so.2
    openser-perl-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-perl-1.3.2-2.el5.i386  requires  perl(vars)
    openser-perl-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-perl-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-perl-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-perl-1.3.2-2.el5.i386  requires  libnsl.so.1
    openser-perl-1.3.2-2.el5.i386  requires  perl(DynaLoader)
    openser-perl-1.3.2-2.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    openser-perl-1.3.2-2.el5.i386  requires  libdl.so.2
    openser-perl-1.3.2-2.el5.i386  requires  libperl.so
    openser-perl-1.3.2-2.el5.i386  requires  libutil.so.1
    openser-perl-1.3.2-2.el5.i386  requires  libm.so.6
    openser-perl-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-perl-1.3.2-2.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    openser-perl-1.3.2-2.el5.i386  requires  perl(UNIVERSAL)
    openser-perl-1.3.2-2.el5.i386  requires  libc.so.6
    openser-perl-1.3.2-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    openser-perlvdb-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-perlvdb-1.3.2-2.el5.i386  requires  libcrypt.so.1
    openser-perlvdb-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-perlvdb-1.3.2-2.el5.i386  requires  libpthread.so.0
    openser-perlvdb-1.3.2-2.el5.i386  requires  libnsl.so.1
    openser-perlvdb-1.3.2-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    openser-perlvdb-1.3.2-2.el5.i386  requires  libresolv.so.2
    openser-perlvdb-1.3.2-2.el5.i386  requires  perl(strict)
    openser-perlvdb-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-perlvdb-1.3.2-2.el5.i386  requires  perl(overload)
    openser-perlvdb-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-perlvdb-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-perlvdb-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-perlvdb-1.3.2-2.el5.i386  requires  perl(Data::Dumper)
    openser-perlvdb-1.3.2-2.el5.i386  requires  libdl.so.2
    openser-perlvdb-1.3.2-2.el5.i386  requires  libperl.so
    openser-perlvdb-1.3.2-2.el5.i386  requires  libutil.so.1
    openser-perlvdb-1.3.2-2.el5.i386  requires  libm.so.6
    openser-perlvdb-1.3.2-2.el5.i386  requires  perl(UNIVERSAL)
    openser-perlvdb-1.3.2-2.el5.i386  requires  libc.so.6
    openser-perlvdb-1.3.2-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    openser-postgresql-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-postgresql-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-postgresql-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-postgresql-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-postgresql-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-postgresql-1.3.2-2.el5.i386  requires  libc.so.6
    openser-presence-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-presence-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-presence-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-presence-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-presence-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-presence-1.3.2-2.el5.i386  requires  libc.so.6
    openser-presence_mwi-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-presence_mwi-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-presence_mwi-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-presence_mwi-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-presence_mwi-1.3.2-2.el5.i386  requires  libc.so.6
    openser-presence_xml-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-presence_xml-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-presence_xml-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-presence_xml-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-presence_xml-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-presence_xml-1.3.2-2.el5.i386  requires  libc.so.6
    openser-pua-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-pua-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-pua-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-pua-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-pua-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-pua-1.3.2-2.el5.i386  requires  libc.so.6
    openser-pua_bla-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-pua_bla-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-pua_bla-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-pua_bla-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-pua_bla-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-pua_bla-1.3.2-2.el5.i386  requires  libc.so.6
    openser-pua_mi-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-pua_mi-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-pua_mi-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-pua_mi-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-pua_mi-1.3.2-2.el5.i386  requires  libc.so.6
    openser-pua_usrloc-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-pua_usrloc-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-pua_usrloc-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-pua_usrloc-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-pua_usrloc-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-pua_usrloc-1.3.2-2.el5.i386  requires  libc.so.6
    openser-pua_xmpp-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-pua_xmpp-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-pua_xmpp-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-pua_xmpp-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-pua_xmpp-1.3.2-2.el5.i386  requires  libc.so.6
    openser-rls-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-rls-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-rls-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-rls-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-rls-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-rls-1.3.2-2.el5.i386  requires  libc.so.6
    openser-seas-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-seas-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-seas-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-seas-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-seas-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-seas-1.3.2-2.el5.i386  requires  libc.so.6
    openser-sms-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-sms-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-sms-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-sms-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-sms-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-sms-1.3.2-2.el5.i386  requires  libc.so.6
    openser-snmpstats-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    openser-snmpstats-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-snmpstats-1.3.2-2.el5.i386  requires  libcrypt.so.1
    openser-snmpstats-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-snmpstats-1.3.2-2.el5.i386  requires  libpthread.so.0
    openser-snmpstats-1.3.2-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    openser-snmpstats-1.3.2-2.el5.i386  requires  libresolv.so.2
    openser-snmpstats-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-snmpstats-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-snmpstats-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-snmpstats-1.3.2-2.el5.i386  requires  libnsl.so.1
    openser-snmpstats-1.3.2-2.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    openser-snmpstats-1.3.2-2.el5.i386  requires  libdl.so.2
    openser-snmpstats-1.3.2-2.el5.i386  requires  libperl.so
    openser-snmpstats-1.3.2-2.el5.i386  requires  libutil.so.1
    openser-snmpstats-1.3.2-2.el5.i386  requires  libm.so.6
    openser-snmpstats-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-snmpstats-1.3.2-2.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    openser-snmpstats-1.3.2-2.el5.i386  requires  libc.so.6
    openser-snmpstats-1.3.2-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    openser-tlsops-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-tlsops-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-tlsops-1.3.2-2.el5.i386  requires  libssl.so.6
    openser-tlsops-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-tlsops-1.3.2-2.el5.i386  requires  libcrypto.so.6
    openser-tlsops-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-tlsops-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-tlsops-1.3.2-2.el5.i386  requires  libc.so.6
    openser-unixodbc-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-unixodbc-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-unixodbc-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-unixodbc-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-unixodbc-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-unixodbc-1.3.2-2.el5.i386  requires  libc.so.6
    openser-uri_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-uri_radius-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-uri_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-uri_radius-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-uri_radius-1.3.2-2.el5.i386  requires  libc.so.6
    openser-xcap_client-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-xcap_client-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-xcap_client-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-xcap_client-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-xcap_client-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-xcap_client-1.3.2-2.el5.i386  requires  libc.so.6
    openser-xmpp-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openser-xmpp-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openser-xmpp-1.3.2-2.el5.i386  requires  rtld(GNU_HASH)
    openser-xmpp-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openser-xmpp-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openser-xmpp-1.3.2-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openser-xmpp-1.3.2-2.el5.i386  requires  libc.so.6
    openslp-1.2.1-6.el5.i386  requires  libnsl.so.1
    openslp-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openslp-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openslp-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openslp-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    openslp-1.2.1-6.el5.i386  requires  rtld(GNU_HASH)
    openslp-1.2.1-6.el5.i386  requires  libresolv.so.2
    openslp-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openslp-1.2.1-6.el5.i386  requires  libcrypto.so.6
    openslp-1.2.1-6.el5.i386  requires  /sbin/ldconfig
    openslp-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openslp-1.2.1-6.el5.i386  requires  libc.so.6
    openslp-server-1.2.1-6.el5.i386  requires  libnsl.so.1
    openslp-server-1.2.1-6.el5.i386  requires  /bin/bash
    openslp-server-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    openslp-server-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    openslp-server-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.3)
    openslp-server-1.2.1-6.el5.i386  requires  rtld(GNU_HASH)
    openslp-server-1.2.1-6.el5.i386  requires  /bin/sh
    openslp-server-1.2.1-6.el5.i386  requires  /sbin/service
    openslp-server-1.2.1-6.el5.i386  requires  libresolv.so.2
    openslp-server-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    openslp-server-1.2.1-6.el5.i386  requires  libcrypto.so.6
    openslp-server-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    openslp-server-1.2.1-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    openslp-server-1.2.1-6.el5.i386  requires  libc.so.6
    openslp-server-1.2.1-6.el5.i386  requires  chkconfig
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libc.so.6(GLIBC_2.3.2)
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libc.so.6(GLIBC_2.3)
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  /bin/sh
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  /sbin/chkconfig
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  rtld(GNU_HASH)
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libpthread.so.0
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libcrypto.so.6
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  dev >= 0:3.3.2-5
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  /sbin/service
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  /usr/sbin/useradd
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libssl.so.6
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  /bin/sh
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    openvpn-2.1-0.17.rc2.el5.1.i386  requires  /bin/bash


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]